/*     1054935 : 타이틀 텍스트      */
.title__1054935__ {font-size:0}
.title__1054935__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1054935__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1054935__.style_top p {padding-top:10px}
.title__1054935__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1054935__.style_right p {padding-right:14px}
.title__1054935__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1054935__.style_bottom p {padding-bottom:12px}
.title__1054935__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1054935__.style_left p {padding-left:14px}
.title__1054935__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1054935__.style_circle1 p {padding-left:18px}
.title__1054935__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1054935__.style_circle2 p {padding-left:18px}
.title__1054935__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1054935__ p {font-size:32px}
	.title__1054935__.style_top p:before {width:20px}
	.title__1054935__.style_right p:before {height:20px}
	.title__1054935__.style_bottom p:before {width:20px}
	.title__1054935__.style_left p:before {height:20px}
}

/*     1054945 : 실선      */
.solid_line__1054945__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1054945__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1054945__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1054945__ {height:20px}
}

/*     1042625 : 이미지 (비율형)      */
.img_ratio__1042625__ {max-width:100%;vertical-align:top}
.img_ratio__1042625__ * {box-sizing:border-box}
.img_ratio__1042625__ a {display:block;vertical-align:top}
.img_ratio__1042625__ img {width:100%;vertical-align:top;    border-radius: 10px;}

@media (min-width:768px){
	.img_ratio__1042625__ img {width:auto}
}

/*     1047565 : BLANK 컨텐츠      */
.blank__1047565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__1047565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1047565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1047565__ {height:0px}
}

/*     1044225 : 타이틀 텍스트      */
.title__1044225__ {font-size:0}
.title__1044225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1044225__ p:before {content:'';position:absolute;background:#6dbed6;font-size:0}

.title__1044225__.style_top p {padding-top:10px}
.title__1044225__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1044225__.style_right p {padding-right:14px}
.title__1044225__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1044225__.style_bottom p {padding-bottom:12px}
.title__1044225__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1044225__.style_left p {padding-left:14px}
.title__1044225__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1044225__.style_circle1 p {padding-left:18px}
.title__1044225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1044225__.style_circle2 p {padding-left:18px}
.title__1044225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6dbed6;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1044225__ p {font-size:30px}
	.title__1044225__.style_top p:before {width:20px}
	.title__1044225__.style_right p:before {height:20px}
	.title__1044225__.style_bottom p:before {width:20px}
	.title__1044225__.style_left p:before {height:20px}
}

/*     1042645 : 장문 텍스트      */
.textarea__1042645__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-1px;line-height:1.6em;
    word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1042645__ p {font-size:20px}
}

/*     1042655 : 실선      */
.solid_line__1042655__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1042655__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1042655__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1042655__ {height:20px}
}

/*     1042665 : 제목&내용 가로형      */
.text_horizontal__1042665__ .title__1042665__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#6dbed6;line-height:1.5em;letter-spacing:0;letter-spacing: -0.06em;
    word-break: keep-all;text-decoration: underline;
}
.text_horizontal__1042665__ .text__1042665__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0;letter-spacing: -0.06em;
    word-break: keep-all;}

@media all and (min-width:768px){
	.text_horizontal__1042665__:after {content:'';display:block;clear:both}
	.text_horizontal__1042665__ .title__1042665__ {box-sizing:border-box;float:left;margin:0;min-width:70px;padding-right:20px}
	.text_horizontal__1042665__ .text__1042665__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1042665__ .title__1042665__ {font-size:20px}
	.text_horizontal__1042665__ .text__1042665__ {font-size:19px;letter-spacing: -0.04em;
    word-break: keep-all;}
}

/*     1042675 : 제목&내용 가로형      */
.text_horizontal__1042675__ .title__1042675__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#6dbed6;line-height:1.5em;letter-spacing:0;letter-spacing: -0.06em;
    word-break: keep-all;text-decoration: underline;
}
.text_horizontal__1042675__ .text__1042675__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0;letter-spacing: -0.06em;
    word-break: keep-all;}

@media all and (min-width:768px){
	.text_horizontal__1042675__:after {content:'';display:block;clear:both}
	.text_horizontal__1042675__ .title__1042675__ {box-sizing:border-box;float:left;margin:0;min-width:70px;padding-right:20px}
	.text_horizontal__1042675__ .text__1042675__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1042675__ .title__1042675__ {font-size:20px}
	.text_horizontal__1042675__ .text__1042675__ {font-size:19px;letter-spacing: -0.04em;
    word-break: keep-all;}
}

/*     1044025 : 실선      */
.solid_line__1044025__ {display:block;position:relative;width:100%;height:120px}
.solid_line__1044025__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1044025__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1044025__ {height:20px}
}

/*     1046885 : 이미지 (비율형)      */
.img_ratio__1046885__ {max-width:100%;vertical-align:top}
.img_ratio__1046885__ * {box-sizing:border-box}
.img_ratio__1046885__ a {display:block;vertical-align:top}
.img_ratio__1046885__ img {width:100%;vertical-align:top;    border-radius: 10px;}

@media (min-width:768px){
	.img_ratio__1046885__ img {width:auto}
}

/*     1047575 : BLANK 컨텐츠      */
.blank__1047575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__1047575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1047575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1047575__ {height:0px}
}

/*     1044235 : 타이틀 텍스트      */
.title__1044235__ {font-size:0}
.title__1044235__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1044235__ p:before {content:'';position:absolute;background:#6dbed6;font-size:0}

.title__1044235__.style_top p {padding-top:10px}
.title__1044235__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1044235__.style_right p {padding-right:14px}
.title__1044235__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1044235__.style_bottom p {padding-bottom:12px}
.title__1044235__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1044235__.style_left p {padding-left:14px}
.title__1044235__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1044235__.style_circle1 p {padding-left:18px}
.title__1044235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1044235__.style_circle2 p {padding-left:18px}
.title__1044235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6dbed6;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1044235__ p {font-size:30px}
	.title__1044235__.style_top p:before {width:20px}
	.title__1044235__.style_right p:before {height:20px}
	.title__1044235__.style_bottom p:before {width:20px}
	.title__1044235__.style_left p:before {height:20px}
}

/*     1042725 : 장문 텍스트      */
.textarea__1042725__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-1px;line-height:1.6em;
	word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1042725__ p {font-size:20px}
}

/*     1042735 : 실선      */
.solid_line__1042735__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1042735__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1042735__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1042735__ {height:20px}
}

/*     1042745 : 제목&내용 가로형      */
.text_horizontal__1042745__ .title__1042745__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#6dbed6;line-height:1.5em;letter-spacing:0;letter-spacing: -0.06em;
    word-break: keep-all;text-decoration: underline;
}
.text_horizontal__1042745__ .text__1042745__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0;letter-spacing: -0.06em;
    word-break: keep-all;}

@media all and (min-width:768px){
	.text_horizontal__1042745__:after {content:'';display:block;clear:both}
	.text_horizontal__1042745__ .title__1042745__ {box-sizing:border-box;float:left;margin:0;min-width:70px;padding-right:20px}
	.text_horizontal__1042745__ .text__1042745__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1042745__ .title__1042745__ {font-size:20px}
	.text_horizontal__1042745__ .text__1042745__ {font-size:19px;letter-spacing: -0.04em;
    word-break: keep-all;}
}

/*     1042755 : 제목&내용 가로형      */
.text_horizontal__1042755__ .title__1042755__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#6dbed6;line-height:1.5em;letter-spacing:0;letter-spacing: -0.06em;
    word-break: keep-all;text-decoration: underline;
}
.text_horizontal__1042755__ .text__1042755__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0;letter-spacing: -0.06em;
    word-break: keep-all;}

@media all and (min-width:768px){
	.text_horizontal__1042755__:after {content:'';display:block;clear:both}
	.text_horizontal__1042755__ .title__1042755__ {box-sizing:border-box;float:left;margin:0;min-width:70px;padding-right:20px}
	.text_horizontal__1042755__ .text__1042755__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1042755__ .title__1042755__ {font-size:20px}
	.text_horizontal__1042755__ .text__1042755__ {font-size:19px;letter-spacing: -0.04em;
    word-break: keep-all;}
}

/*     1044035 : 실선      */
.solid_line__1044035__ {display:block;position:relative;width:100%;height:120px}
.solid_line__1044035__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1044035__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1044035__ {height:20px}
}

/*     1046895 : 이미지 (비율형)      */
.img_ratio__1046895__ {max-width:100%;vertical-align:top}
.img_ratio__1046895__ * {box-sizing:border-box}
.img_ratio__1046895__ a {display:block;vertical-align:top}
.img_ratio__1046895__ img {width:100%;vertical-align:top;    border-radius: 10px;}

@media (min-width:768px){
	.img_ratio__1046895__ img {width:auto}
}

/*     1047585 : BLANK 컨텐츠      */
.blank__1047585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1047585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1047585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1047585__ {height:0px}
}

/*     1044665 : 타이틀 텍스트      */
.title__1044665__ {font-size:0}
.title__1044665__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1044665__ p:before {content:'';position:absolute;background:#6dbed6;font-size:0}

.title__1044665__.style_top p {padding-top:10px}
.title__1044665__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1044665__.style_right p {padding-right:14px}
.title__1044665__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1044665__.style_bottom p {padding-bottom:12px}
.title__1044665__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1044665__.style_left p {padding-left:14px}
.title__1044665__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1044665__.style_circle1 p {padding-left:18px}
.title__1044665__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1044665__.style_circle2 p {padding-left:18px}
.title__1044665__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6dbed6;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1044665__ p {font-size:30px}
	.title__1044665__.style_top p:before {width:20px}
	.title__1044665__.style_right p:before {height:20px}
	.title__1044665__.style_bottom p:before {width:20px}
	.title__1044665__.style_left p:before {height:20px}
}

/*     1044285 : 장문 텍스트      */
.textarea__1044285__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-1px;line-height:1.6em;
	word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1044285__ p {font-size:20px}
}

/*     1044295 : 실선      */
.solid_line__1044295__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1044295__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1044295__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1044295__ {height:20px}
}

/*     1044305 : 제목&내용 가로형      */
.text_horizontal__1044305__ .title__1044305__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#6dbed6;line-height:1.5em;letter-spacing:0;letter-spacing: -0.06em;
    word-break: keep-all;text-decoration: underline;
}
.text_horizontal__1044305__ .text__1044305__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0;letter-spacing: -0.06em;
    word-break: keep-all;}

@media all and (min-width:768px){
	.text_horizontal__1044305__:after {content:'';display:block;clear:both}
	.text_horizontal__1044305__ .title__1044305__ {box-sizing:border-box;float:left;margin:0;min-width:70px;padding-right:20px}
	.text_horizontal__1044305__ .text__1044305__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1044305__ .title__1044305__ {font-size:20px}
	.text_horizontal__1044305__ .text__1044305__ {font-size:19px;letter-spacing: -0.04em;
    word-break: keep-all;}
}

/*     1044315 : 제목&내용 가로형      */
.text_horizontal__1044315__ .title__1044315__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#6dbed6;line-height:1.5em;letter-spacing:0;letter-spacing: -0.06em;
    word-break: keep-all;text-decoration: underline;
}
.text_horizontal__1044315__ .text__1044315__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0;letter-spacing: -0.06em;
    word-break: keep-all;}

@media all and (min-width:768px){
	.text_horizontal__1044315__:after {content:'';display:block;clear:both}
	.text_horizontal__1044315__ .title__1044315__ {box-sizing:border-box;float:left;margin:0;min-width:70px;padding-right:20px}
	.text_horizontal__1044315__ .text__1044315__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1044315__ .title__1044315__ {font-size:20px}
	.text_horizontal__1044315__ .text__1044315__ {font-size:19px;letter-spacing: -0.04em;
    word-break: keep-all;}
}

/*     1044445 : 실선      */
.solid_line__1044445__ {display:block;position:relative;width:100%;height:120px}
.solid_line__1044445__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1044445__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1044445__ {height:20px}
}

/*     1047125 : 이미지 (비율형)      */
.img_ratio__1047125__ {max-width:100%;vertical-align:top}
.img_ratio__1047125__ * {box-sizing:border-box}
.img_ratio__1047125__ a {display:block;vertical-align:top}
.img_ratio__1047125__ img {width:100%;vertical-align:top;    border-radius: 10px;}

@media (min-width:768px){
	.img_ratio__1047125__ img {width:auto}
}

/*     1047595 : BLANK 컨텐츠      */
.blank__1047595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1047595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1047595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1047595__ {height:0px}
}

/*     1044675 : 타이틀 텍스트      */
.title__1044675__ {font-size:0}
.title__1044675__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1044675__ p:before {content:'';position:absolute;background:#6dbed6;font-size:0}

.title__1044675__.style_top p {padding-top:10px}
.title__1044675__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1044675__.style_right p {padding-right:14px}
.title__1044675__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1044675__.style_bottom p {padding-bottom:12px}
.title__1044675__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1044675__.style_left p {padding-left:14px}
.title__1044675__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1044675__.style_circle1 p {padding-left:18px}
.title__1044675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1044675__.style_circle2 p {padding-left:18px}
.title__1044675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6dbed6;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1044675__ p {font-size:30px}
	.title__1044675__.style_top p:before {width:20px}
	.title__1044675__.style_right p:before {height:20px}
	.title__1044675__.style_bottom p:before {width:20px}
	.title__1044675__.style_left p:before {height:20px}
}

/*     1044365 : 장문 텍스트      */
.textarea__1044365__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-1px;line-height:1.6em;
    word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1044365__ p {font-size:20px}
}

/*     1044375 : 실선      */
.solid_line__1044375__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1044375__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1044375__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1044375__ {height:20px}
}

/*     1044385 : 제목&내용 가로형      */
.text_horizontal__1044385__ .title__1044385__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#6dbed6;line-height:1.5em;letter-spacing:0;letter-spacing: -0.06em;
    word-break: keep-all;text-decoration: underline;
}
.text_horizontal__1044385__ .text__1044385__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0;letter-spacing: -0.06em;
    word-break: keep-all;}

@media all and (min-width:768px){
	.text_horizontal__1044385__:after {content:'';display:block;clear:both}
	.text_horizontal__1044385__ .title__1044385__ {box-sizing:border-box;float:left;margin:0;min-width:70px;padding-right:20px}
	.text_horizontal__1044385__ .text__1044385__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1044385__ .title__1044385__ {font-size:20px}
	.text_horizontal__1044385__ .text__1044385__ {font-size:19px;letter-spacing: -0.04em;
    word-break: keep-all;}
}

/*     1044395 : 제목&내용 가로형      */
.text_horizontal__1044395__ .title__1044395__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#6dbed6;line-height:1.5em;letter-spacing:0;letter-spacing: -0.06em;
    word-break: keep-all;text-decoration: underline;
}
.text_horizontal__1044395__ .text__1044395__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0;letter-spacing: -0.06em;
    word-break: keep-all;}

@media all and (min-width:768px){
	.text_horizontal__1044395__:after {content:'';display:block;clear:both}
	.text_horizontal__1044395__ .title__1044395__ {box-sizing:border-box;float:left;margin:0;min-width:70px;padding-right:20px}
	.text_horizontal__1044395__ .text__1044395__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1044395__ .title__1044395__ {font-size:20px}
	.text_horizontal__1044395__ .text__1044395__ {font-size:19px;letter-spacing: -0.04em;
    word-break: keep-all;}
}

/*     1045575 : 실선      */
.solid_line__1045575__ {display:block;position:relative;width:100%;height:120px}
.solid_line__1045575__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1045575__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1045575__ {height:20px}
}

/*     1047135 : 이미지 (비율형)      */
.img_ratio__1047135__ {max-width:100%;vertical-align:top}
.img_ratio__1047135__ * {box-sizing:border-box}
.img_ratio__1047135__ a {display:block;vertical-align:top}
.img_ratio__1047135__ img {width:100%;vertical-align:top;    border-radius: 10px;}

@media (min-width:768px){
	.img_ratio__1047135__ img {width:auto}
}

/*     1047555 : BLANK 컨텐츠      */
.blank__1047555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1047555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1047555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1047555__ {height:0px}
}

/*     1044895 : 타이틀 텍스트      */
.title__1044895__ {font-size:0}
.title__1044895__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1044895__ p:before {content:'';position:absolute;background:#6dbed6;font-size:0}

.title__1044895__.style_top p {padding-top:10px}
.title__1044895__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1044895__.style_right p {padding-right:14px}
.title__1044895__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1044895__.style_bottom p {padding-bottom:12px}
.title__1044895__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1044895__.style_left p {padding-left:14px}
.title__1044895__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1044895__.style_circle1 p {padding-left:18px}
.title__1044895__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1044895__.style_circle2 p {padding-left:18px}
.title__1044895__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6dbed6;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1044895__ p {font-size:30px}
	.title__1044895__.style_top p:before {width:20px}
	.title__1044895__.style_right p:before {height:20px}
	.title__1044895__.style_bottom p:before {width:20px}
	.title__1044895__.style_left p:before {height:20px}
}

/*     1044905 : 장문 텍스트      */
.textarea__1044905__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-1px;line-height:1.6em;
    word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1044905__ p {font-size:20px}
}

/*     1044915 : 실선      */
.solid_line__1044915__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1044915__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1044915__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1044915__ {height:20px}
}

/*     1044935 : 제목&내용 가로형      */
.text_horizontal__1044935__ .title__1044935__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#6dbed6;line-height:1.5em;letter-spacing:0;letter-spacing: -0.06em;
    word-break: keep-all;text-decoration: underline;
}
.text_horizontal__1044935__ .text__1044935__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0;letter-spacing: -0.06em;
    word-break: keep-all;}

@media all and (min-width:768px){
	.text_horizontal__1044935__:after {content:'';display:block;clear:both}
	.text_horizontal__1044935__ .title__1044935__ {box-sizing:border-box;float:left;margin:0;min-width:70px;padding-right:20px}
	.text_horizontal__1044935__ .text__1044935__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1044935__ .title__1044935__ {font-size:20px}
	.text_horizontal__1044935__ .text__1044935__ {font-size:19px;letter-spacing: -0.04em;
    word-break: keep-all;}
}

/*     1044925 : 제목&내용 가로형      */
.text_horizontal__1044925__ .title__1044925__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#6dbed6;line-height:1.5em;letter-spacing:0;letter-spacing: -0.06em;
    word-break: keep-all;text-decoration: underline;
}
.text_horizontal__1044925__ .text__1044925__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0;letter-spacing: -0.06em;
    word-break: keep-all;}

@media all and (min-width:768px){
	.text_horizontal__1044925__:after {content:'';display:block;clear:both}
	.text_horizontal__1044925__ .title__1044925__ {box-sizing:border-box;float:left;margin:0;min-width:70px;padding-right:20px}
	.text_horizontal__1044925__ .text__1044925__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1044925__ .title__1044925__ {font-size:20px}
	.text_horizontal__1044925__ .text__1044925__ {font-size:19px;letter-spacing: -0.04em;
    word-break: keep-all;}
}

/*     1045595 : 실선      */
.solid_line__1045595__ {display:block;position:relative;width:100%;height:120px}
.solid_line__1045595__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1045595__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1045595__ {height:20px}
}

/*     1047165 : 이미지 (비율형)      */
.img_ratio__1047165__ {max-width:100%;vertical-align:top}
.img_ratio__1047165__ * {box-sizing:border-box}
.img_ratio__1047165__ a {display:block;vertical-align:top}
.img_ratio__1047165__ img {width:100%;vertical-align:top;    border-radius: 10px;}

@media (min-width:768px){
	.img_ratio__1047165__ img {width:auto}
}

/*     1047545 : BLANK 컨텐츠      */
.blank__1047545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__1047545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1047545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1047545__ {height:0px}
}

/*     1045445 : 타이틀 텍스트      */
.title__1045445__ {font-size:0}
.title__1045445__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1045445__ p:before {content:'';position:absolute;background:#6dbed6;font-size:0}

.title__1045445__.style_top p {padding-top:10px}
.title__1045445__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1045445__.style_right p {padding-right:14px}
.title__1045445__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1045445__.style_bottom p {padding-bottom:12px}
.title__1045445__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1045445__.style_left p {padding-left:14px}
.title__1045445__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1045445__.style_circle1 p {padding-left:18px}
.title__1045445__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1045445__.style_circle2 p {padding-left:18px}
.title__1045445__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6dbed6;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1045445__ p {font-size:30px}
	.title__1045445__.style_top p:before {width:20px}
	.title__1045445__.style_right p:before {height:20px}
	.title__1045445__.style_bottom p:before {width:20px}
	.title__1045445__.style_left p:before {height:20px}
}

/*     1045455 : 장문 텍스트      */
.textarea__1045455__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-1px;line-height:1.6em;
    word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1045455__ p {font-size:20px}
}

/*     1045465 : 실선      */
.solid_line__1045465__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1045465__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1045465__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1045465__ {height:20px}
}

/*     1045485 : 제목&내용 가로형      */
.text_horizontal__1045485__ .title__1045485__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#6dbed6;line-height:1.5em;letter-spacing:0;letter-spacing: -0.06em;
    word-break: keep-all;text-decoration: underline;
}
.text_horizontal__1045485__ .text__1045485__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0;letter-spacing: -0.06em;
    word-break: keep-all;}

@media all and (min-width:768px){
	.text_horizontal__1045485__:after {content:'';display:block;clear:both}
	.text_horizontal__1045485__ .title__1045485__ {box-sizing:border-box;float:left;margin:0;min-width:70px;padding-right:20px}
	.text_horizontal__1045485__ .text__1045485__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1045485__ .title__1045485__ {font-size:20px}
	.text_horizontal__1045485__ .text__1045485__ {font-size:19px;letter-spacing: -0.04em;
    word-break: keep-all;}
}

/*     1045475 : 제목&내용 가로형      */
.text_horizontal__1045475__ .title__1045475__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#6dbed6;line-height:1.5em;letter-spacing:0;letter-spacing: -0.06em;
    word-break: keep-all;text-decoration: underline;
}
.text_horizontal__1045475__ .text__1045475__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0;letter-spacing: -0.06em;
    word-break: keep-all;}

@media all and (min-width:768px){
	.text_horizontal__1045475__:after {content:'';display:block;clear:both}
	.text_horizontal__1045475__ .title__1045475__ {box-sizing:border-box;float:left;margin:0;min-width:70px;padding-right:20px}
	.text_horizontal__1045475__ .text__1045475__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1045475__ .title__1045475__ {font-size:20px}
	.text_horizontal__1045475__ .text__1045475__ {font-size:19px;letter-spacing: -0.04em;
    word-break: keep-all;}
}

/*     1046035 : 실선      */
.solid_line__1046035__ {display:block;position:relative;width:100%;height:120px}
.solid_line__1046035__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1046035__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1046035__ {height:20px}
}

/*     1047155 : 이미지 (비율형)      */
.img_ratio__1047155__ {max-width:100%;vertical-align:top}
.img_ratio__1047155__ * {box-sizing:border-box}
.img_ratio__1047155__ a {display:block;vertical-align:top}
.img_ratio__1047155__ img {width:100%;vertical-align:top;    border-radius: 10px;}

@media (min-width:768px){
	.img_ratio__1047155__ img {width:auto}
}

/*     1047535 : BLANK 컨텐츠      */
.blank__1047535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1047535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1047535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1047535__ {height:0px}
}

/*     1045875 : 타이틀 텍스트      */
.title__1045875__ {font-size:0}
.title__1045875__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1045875__ p:before {content:'';position:absolute;background:#6dbed6;font-size:0}

.title__1045875__.style_top p {padding-top:10px}
.title__1045875__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1045875__.style_right p {padding-right:14px}
.title__1045875__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1045875__.style_bottom p {padding-bottom:12px}
.title__1045875__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1045875__.style_left p {padding-left:14px}
.title__1045875__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1045875__.style_circle1 p {padding-left:18px}
.title__1045875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1045875__.style_circle2 p {padding-left:18px}
.title__1045875__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6dbed6;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1045875__ p {font-size:30px}
	.title__1045875__.style_top p:before {width:20px}
	.title__1045875__.style_right p:before {height:20px}
	.title__1045875__.style_bottom p:before {width:20px}
	.title__1045875__.style_left p:before {height:20px}
}

/*     1045885 : 장문 텍스트      */
.textarea__1045885__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-1px;line-height:1.6em;
    word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1045885__ p {font-size:20px}
}

/*     1045895 : 실선      */
.solid_line__1045895__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1045895__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1045895__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1045895__ {height:20px}
}

/*     1045915 : 제목&내용 가로형      */
.text_horizontal__1045915__ .title__1045915__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#6dbed6;line-height:1.5em;letter-spacing:0;letter-spacing: -0.06em;
    word-break: keep-all;text-decoration: underline;
}
.text_horizontal__1045915__ .text__1045915__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0;letter-spacing: -0.06em;
    word-break: keep-all;}

@media all and (min-width:768px){
	.text_horizontal__1045915__:after {content:'';display:block;clear:both}
	.text_horizontal__1045915__ .title__1045915__ {box-sizing:border-box;float:left;margin:0;min-width:70px;padding-right:20px}
	.text_horizontal__1045915__ .text__1045915__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1045915__ .title__1045915__ {font-size:20px}
	.text_horizontal__1045915__ .text__1045915__ {font-size:19px;letter-spacing: -0.04em;
    word-break: keep-all;}
}

/*     1045905 : 제목&내용 가로형      */
.text_horizontal__1045905__ .title__1045905__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#6dbed6;line-height:1.5em;letter-spacing:0;letter-spacing: -0.06em;
    word-break: keep-all;text-decoration: underline;
}
.text_horizontal__1045905__ .text__1045905__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0;letter-spacing: -0.06em;
    word-break: keep-all;}

@media all and (min-width:768px){
	.text_horizontal__1045905__:after {content:'';display:block;clear:both}
	.text_horizontal__1045905__ .title__1045905__ {box-sizing:border-box;float:left;margin:0;min-width:70px;padding-right:20px}
	.text_horizontal__1045905__ .text__1045905__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1045905__ .title__1045905__ {font-size:20px}
	.text_horizontal__1045905__ .text__1045905__ {font-size:19px;letter-spacing: -0.04em;
    word-break: keep-all;}
}

/*     1045685 : 실선      */
.solid_line__1045685__ {display:block;position:relative;width:100%;height:120px}
.solid_line__1045685__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1045685__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1045685__ {height:20px}
}

/*     1047405 : 이미지 (비율형)      */
.img_ratio__1047405__ {max-width:100%;vertical-align:top}
.img_ratio__1047405__ * {box-sizing:border-box}
.img_ratio__1047405__ a {display:block;vertical-align:top}
.img_ratio__1047405__ img {width:100%;vertical-align:top;    border-radius: 10px;}

@media (min-width:768px){
	.img_ratio__1047405__ img {width:auto}
}

/*     1047605 : BLANK 컨텐츠      */
.blank__1047605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1047605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1047605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1047605__ {height:0px}
}

/*     1046335 : 타이틀 텍스트      */
.title__1046335__ {font-size:0}
.title__1046335__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1046335__ p:before {content:'';position:absolute;background:#6dbed6;font-size:0}

.title__1046335__.style_top p {padding-top:10px}
.title__1046335__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1046335__.style_right p {padding-right:14px}
.title__1046335__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1046335__.style_bottom p {padding-bottom:12px}
.title__1046335__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1046335__.style_left p {padding-left:14px}
.title__1046335__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1046335__.style_circle1 p {padding-left:18px}
.title__1046335__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1046335__.style_circle2 p {padding-left:18px}
.title__1046335__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6dbed6;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1046335__ p {font-size:30px}
	.title__1046335__.style_top p:before {width:20px}
	.title__1046335__.style_right p:before {height:20px}
	.title__1046335__.style_bottom p:before {width:20px}
	.title__1046335__.style_left p:before {height:20px}
}

/*     1046345 : 장문 텍스트      */
.textarea__1046345__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-1px;line-height:1.6em;
    word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1046345__ p {font-size:20px}
}

/*     1046355 : 실선      */
.solid_line__1046355__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1046355__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1046355__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1046355__ {height:20px}
}

/*     1046365 : 제목&내용 가로형      */
.text_horizontal__1046365__ .title__1046365__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#6dbed6;line-height:1.5em;letter-spacing:0;letter-spacing: -0.06em;
    word-break: keep-all;text-decoration: underline;
}
.text_horizontal__1046365__ .text__1046365__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0;letter-spacing: -0.06em;
    word-break: keep-all;}

@media all and (min-width:768px){
	.text_horizontal__1046365__:after {content:'';display:block;clear:both}
	.text_horizontal__1046365__ .title__1046365__ {box-sizing:border-box;float:left;margin:0;min-width:70px;padding-right:20px}
	.text_horizontal__1046365__ .text__1046365__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1046365__ .title__1046365__ {font-size:20px}
	.text_horizontal__1046365__ .text__1046365__ {font-size:19px;letter-spacing: -0.04em;
    word-break: keep-all;}
}

/*     1046375 : 제목&내용 가로형      */
.text_horizontal__1046375__ .title__1046375__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#6dbed6;line-height:1.5em;letter-spacing:0;letter-spacing: -0.06em;
    word-break: keep-all;text-decoration: underline;
}
.text_horizontal__1046375__ .text__1046375__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0;letter-spacing: -0.06em;
    word-break: keep-all;}

@media all and (min-width:768px){
	.text_horizontal__1046375__:after {content:'';display:block;clear:both}
	.text_horizontal__1046375__ .title__1046375__ {box-sizing:border-box;float:left;margin:0;min-width:70px;padding-right:20px}
	.text_horizontal__1046375__ .text__1046375__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1046375__ .title__1046375__ {font-size:20px}
	.text_horizontal__1046375__ .text__1046375__ {font-size:19px;letter-spacing: -0.04em;
    word-break: keep-all;}
}

/*     1088955 : 제목&내용 가로형      */
.text_horizontal__1088955__ .title__1088955__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#6dbed6;line-height:1.5em;letter-spacing:0;letter-spacing: -0.06em;
    word-break: keep-all;text-decoration: underline;
}
.text_horizontal__1088955__ .text__1088955__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0;letter-spacing: -0.06em;
    word-break: keep-all;}

@media all and (min-width:768px){
	.text_horizontal__1088955__:after {content:'';display:block;clear:both}
	.text_horizontal__1088955__ .title__1088955__ {box-sizing:border-box;float:left;margin:0;min-width:70px;padding-right:20px}
	.text_horizontal__1088955__ .text__1088955__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1088955__ .title__1088955__ {font-size:20px}
	.text_horizontal__1088955__ .text__1088955__ {font-size:19px;letter-spacing: -0.04em;
    word-break: keep-all;}
}

